.navbar, .navbar-brand,
.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse,
navbar navbar-inverse navbar-fixed-top,
.navbar-inverse .navbar-collapse, .navbar-inverse
{
    text-align: center;
    background: transparent;
}

.navbar .nvm-app-name
{
    opacity:1;
}

.form-control  {
    border-radius: 0px;
}
.navbar .navbar-header,
.navbar-brand{
    width: 100%;
}

.navbar
{
    margin-top:75px;
}

.container{
    margin-top:87px;
}

.nvm-app-name > img {
    width:290px;
    height:23px;
}


.navbar-brand > a {
    display: none;
}

.navbar-brand > a.nvm-app-name {
    display: inline-block;
    color: transparent;
}

.panel-heading, .panel-default > .panel-heading, .panel-title {
    background: transparent;
    border-bottom: none;
    text-align: center;
    font-weight: 500;
    font-family: Roboto;
    font-size: 22px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #636466;
    margin-top: 27px;
}

.btn-primary:hover,
.btn-primary {
    background-color: #4280ff;
    border-color: #4280ff;
}

.list-unstyled.additional-links a {
    font-size: 13px;
    font-weight: 500;
}

.control-label {
    width: 63px;
    height: 14px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #868686;
    text-transform: uppercase;
}

.panel {
    border:none;
}

.page-header {
    border-bottom: none;
}

.btn {
    background-color: #4280ff;
    border-color: #4280ff;
	font-size: 15px;
}

a.btn.btn-default {
    border-radius: 3px;
    border: solid 2px #00aeef;
    color: #00aeef;
    background-color: white;
    font-weight: bold;
}

a.btn.btn-default:hover {
    border-radius: 3px;
    border: solid 2px #00aeef;
    color: white;
    background-color: #00aeef;
    font-weight: bold;
}

a {
    color: #00aeef;
    font-weight: bold;
}

.form-group select.form-control {
	background: linear-gradient(to bottom, #ffffff, #f0f0f0);
	border-radius: 3px;
	border: solid 1px #a9a9a9;
	color: #636466;
	font-size: 16px;
	font-weight: 500;
	width: 418px;
	height: 44px;
}

label[for="SelectedAccount"] {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 12px;
	color: #868686;
}

#RememberAccountDiv label {
	font-size: 13px;
	line-height: 20px;
}

@media screen and (min-width: 250px) {
    html, body {
        background: url("/Auth/Content/Images/contact-world-login-page-rebrand-1920-x-1080-v-2.jpg") no-repeat center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}


@media screen and (max-width: 250px) {
	html, body {
		background: url("/Auth/Content/Images/contact-pad-login-page-bg-image-200-x-400.jpg") no-repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		border: 0;
	}

    .navbar .navbar-brand {
        display: block;
        margin-top: 0;
    }

    .contactPadLogo {
        display: none;
    }

    .navbar,
    .navbar .navbar-inverse
    {
        margin-top: 0;
    }

    .page-login {
        margin-top:35px;
    }
	
	.nvm-app-name > img {
		width: 145px;
		height: 12px;
	}

    .container{
        margin-top:-10px;
    }

    .panel, .form-control {
        background-color: rgba(0, 0, 0, 0.0);
        border-radius: 5px;
        color: white;
    }
    .control-label {
        color: white;
        font-size: 10px;
        text-align: left;
        font-weight: 500;
    }
    .btn {
        font-size: 12px;
        margin-top: 16px;
    }
    div.row div.col-md-6.col-sm-6:nth-child(2) {
        background-color: white;
        padding: 10px;
    }
    .form-group input.form-control {
        background-color: #ff9c7a;
        font-weight: 500;
    }
    a.btn.btn-default:hover,
    a.btn.btn-default {
        border-width: 1px;
    }

    div.row div.col-md-6.col-sm-6:nth-child(2):empty {
        display: none;
    }

    .form-group select.form-control {
        background: linear-gradient(to bottom, #ffffff, #f0f0f0);
        border-radius: 3px;
        border: solid 1px #a9a9a9;
        color: #636466;
        font-size: 12px;
        width: 158px;
        height: 28px;
    }

    #RememberAccountDiv label {
        font-size: 11px;
        font-weight: 500;
        line-height: 20px;
    }

    label[for="SelectedAccount"] {
        margin-top: 40px;
        text-transform: uppercase;
        font-size: 10px;
    }

    #forgot-password-icon-link {
        color: #4280ff;
    }
}

@media screen and (max-width: 250px) {
    body > p {
        color: white;
    }

    .buttons a.button:hover,
    .buttons a.button {
        background-color: #4280ff;
        border-width: 0;
        opacity: 1;
        width: 158px;
        height: 28px;
        line-height: 22px;
        border-radius: 3px;
        font-family: Roboto;
        font-size: 12px;
        font-weight: bold;
        box-sizing: border-box;
        transition: unset;
        color: white;
    }

    p.buttons {
        margin: 0;
    }
}